<?xml version="1.0" encoding="utf-8"?>
<component size="405,602">
  <controller name="state" pages="0,0,1,1" selected="1"/>
  <controller name="vip" pages="0,0,1,1,2,2" selected="1"/>
  <displayList>
    <component id="n13_i5pm" name="com_loader" src="ccp2c8" fileName="com/com_loaderMask_circlle.xml" pkg="c9mmg3dx" xy="6,7" size="389,583" aspect="true"/>
    <component id="n16_hl0y" name="img_cover" src="ccp2c8" fileName="com/com_loaderMask_circlle.xml" pkg="c9mmg3dx" xy="6,7" size="389,583"/>
    <image id="n14_j5qo" name="img_mask" src="lk0x1b" fileName="img/live_live01_ph003.jpg" xy="8,9" size="389,579" fillMethod="vt" fillOrigin="1" fillAmount="18"/>
    <image id="n6_u6ne" name="n6" src="u6nel" fileName="img/live_live01_photo_01k.png" xy="2,3" size="396,590"/>
    <image id="n17_mhxp" name="n17" src="mhxp18" fileName="img/live_kuang.png" xy="3,3" size="396,590">
      <gearDisplay controller="vip" pages="1,2"/>
    </image>
    <image id="n18_mhxp" name="n18" src="mhxp19" fileName="img/live_free_btn.png" xy="162,506" group="n21_mhxp"/>
    <image id="n19_mhxp" name="n19" src="p4pov" fileName="img/albums_btn_vip.png" pkg="c9mmg3dx" xy="174,524" size="67,54" group="n21_mhxp" aspect="true"/>
    <text id="n20_mhxp" name="n20" xy="247,521" size="141,59" group="n21_mhxp" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#905b14" strokeSize="3" text="Free"/>
    <group id="n21_mhxp" name="node_vip" xy="162,506" size="233,82" advanced="true">
      <gearDisplay controller="state" pages="1"/>
      <gearDisplay2 controller="vip" pages="1" condition="0"/>
    </group>
  </displayList>
</component>